Subject: RE: Talkdesk Live Dashboard
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Mon, 19 Jul 2021 10:52:38 +0000

Hi Pritish,

I have added the list of Agents widget and it shows the names of the Agents.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 21684511
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414>

eposaudio.com · Follow us here
<https://www.eposaudio.com/>
​<https://www.facebook.com/eposaudiogaming/><https://twitter.com/eposaudiogaming><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudiogaming/>​<https://www.youtube.com/user/sennheisergaming><https://www.linkedin.com/company/eposaudio/>

From: Pritish Nandi <[email-masked]>
Sent: 19. juli 2021 12:30
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Talkdesk Live Dashboard

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

I seem to have an issue looking at live agents' status on Talkdesk Dashboard. I have managed to add it but it does not show any agent details.

Can you check once if you could add it?

Regards,
Pritish Nandi